Subject: Re: bug#11013: gnus-use-full-window incompletely implemented

From: Sam Steingold <[email-masked]>
Date: Fri, 23 Mar 2012 00:48:43 -0400

> * Lars Magne Ingebrigtsen <[email-masked]> [2012-03-22 22:42:32 +0100]:
>
> So Gnus just doesn't support having two summary/article buffer pairs
> side by side in a frame.

that's too bad. please consider this an RFE.
e.g., when I read related groups, I want to see related discussions next
to each other.

-- 
Sam Steingold (http://sds.podval.org/) on Ubuntu 11.10 (oneiric) X 11.0.11004000
http://www.childpsy.net/ http://ffii.org http://pmw.org.il
http://camera.org http://thereligionofpeace.com http://honestreporting.com
War has never solved anything - except for ending Slavery, Nazism, Communism.